[COINST_SETTING]
EN_PROP_PAGE = 0

EN_REMOVE_INSTALLER = 1
SZ_INSTALLER_KEY_NAME = AmUStor

[OPT_MODE_SETTING]
OPT_MODE_CNT = 10
OPT_MODE_VAR_0 = uIsRtMode
OPT_MODE_VAR_1 = uIsSsMode
OPT_MODE_VAR_2 = uIsNoSafeRemove
OPT_MODE_VAR_3 = uUsbSsTime
OPT_MODE_VAR_4 = uUsbEnWaitWake
OPT_MODE_VAR_5 = sChkDevSn
OPT_MODE_VAR_6 = uEnChkEject
OPT_MODE_VAR_7 = uTestUnitRdyCnt
OPT_MODE_VAR_8 = uChkFwForSs
OPT_MODE_VAR_9 = uEnQueryPwrCancelSS

[OPT_MODE_VALUE]
uIsRtMode = 0
uIsSsMode = 1
uIsNoSafeRemove = 0
uUsbSsTime = 10
uUsbEnWaitWake = 0
sChkDevSn = 058F63666433
uEnChkEject = 1
uTestUnitRdyCnt = 4
uChkFwForSs = 0x117
uEnQueryPwrCancelSS = 0